{
    "name": "經驗真空增強",
    "category": "modularrouters:augments",
    "icon": "modularrouters:xp_vacuum_augment",
    "pages": [
        {
            "type": "text",
            "text": "這個增幅只能新增到$(l:modules/vacuum)吸塵模組/$上。$(p)新增此增幅後，吸塵模組將吸收經驗珠而不是物品。珠子將以每瓶7點經驗的速率轉換為$(item)附魔之瓶/$（這是打破附魔之瓶所獲得的平均XP量）。"
        },
        {
            "type": "text",
            "text": "根據安裝的其他模組，也可能將珠子轉化為XP流體。這需要流體容器被放入路由器緩衝區中或與路由器相鄰。在後一種情況下，確保吸塵模組的GUI中已啟用$(bold)彈出/$按鈕。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:xp_vacuum_augment"
        }
    ]
}